version: 0.2.49
files:
  - url: blame-win-x64.exe
    sha512: x8LIyS+zObrh2U4DGyBAu2voecdq7r3XlgUha31WuS/JMxxCm6SwXLgCfyzH9L3BJ+H8qIXdAKaA+lZyf5PuHQ==
    size: 331468152
path: blame-win-x64.exe
sha512: x8LIyS+zObrh2U4DGyBAu2voecdq7r3XlgUha31WuS/JMxxCm6SwXLgCfyzH9L3BJ+H8qIXdAKaA+lZyf5PuHQ==
releaseDate: '2026-06-16T00:56:47.858Z'
